import Pagination from '@/components/Pagination/index.vue'
// import VueSocketIO from 'vue-socket.io'

export default function performLoader(Vue) {
  // self component
  function plugins(Vue) {
    Vue.component('Pagination', Pagination)
  }
  Vue.use(plugins)

}
